#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-10tRGZydCM71UGV5ciQjYM
key:                  tasty-hspec-1.2-10tRGZydCM71UGV5ciQjYM
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  860e993ba8093f65ce72664cd6b5c242
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-10tRGZydCM71UGV5ciQjYM
depends:
    QuickCheck-2.14.2-6NzOqgeLJOJL2aV6yCgJTH base-4.15.1.0
    hspec-2.9.0-9X9igX4RYIh9znBrjVBMaN
    hspec-core-2.9.0-KHfbQOUvVicLHfDygpKhAU
    tasty-1.4.2.1-7sCAX7EgUDWHzohXKlzSTh
    tasty-quickcheck-0.10.2-JrRI0vdSP9e3DByjpjyN7P
    tasty-smallcheck-0.8.2-8wgQtIbZyalGog9QgtAlGh

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

